
Audacious - OLD, PLEASE USE GITHUB DISCUSSIONS/ISSUES - Bug #953

Play seleted/highlighted playlist-songs when ENTER is pressed

April 07, 2020 23:37 - Tom Tarson

Status: Closed Start date: April 07, 2020

Priority: Minor Due date:  

Assignee:  % Done: 100%

Category: libaudqt Estimated time: 0.00 hour

Target version: 4.0.2   

Affects version: 4.0.1   

Description

If would be nice to

play selected/highlighted playlist-songs when ENTER is pressed

History

#1 - April 08, 2020 19:50 - Thomas Lange

This works fine here with Xfce. Maybe yet another recent issue with KDE?

#2 - April 08, 2020 20:43 - John Lindgren

I think that this was broken in 4.0.1 but has since been fixed in Git.

There are a couple of post-4.0.1 commits that look related:

https://github.com/audacious-media-player/audacious-plugins/commit/62c2250a220d55767b9944bf149fce3fde4617f0

https://github.com/audacious-media-player/audacious-plugins/commit/58cdd6e126c4ef7fa65621b77890daf7bdfd545c

#3 - April 09, 2020 10:10 - Tom Tarson

thanks, backporting the commits fixed the problem. should i close this bug?

#4 - April 09, 2020 15:02 - John Lindgren

- % Done changed from 0 to 100

- Target version set to 4.0.2

- Status changed from New to Closed

- Category set to libaudqt
